Subject: [IGEXMail-0013] IGEX Data Holdings of the CDDIS
From: Carey Noll 301-286-9283 <[email-masked]>
Date: 24 Sep 1998 16:46:41

******************************************************************************
IGEX Electronic Mail    24-Sep-1998 16:46:41                   Message No 0013
******************************************************************************

Author: Carey Noll 301-286-9283 <[email-masked]>
Subject: IGEX Data Holdings of the CDDIS

Dear Colleagues,

    As of September 24, 1998, the CDDIS has data from the following 
sites supporting IGEX-98:

Mon.                               Responsible                 Available
 ID  Site  Name      Country     Agency/Contact  Receiver Type   Since
---- ---------- --------------- ---------------- ------------- ---------
BRUG Brussels   Belgium         ROB/C. Bruyninx  3S R100       16-Sep-98
BORG Borowiec   Poland          AOS/J. Nawrocki  3S R100       19-Sep-98
DLFT Delft      The Netherlands DUT/N. Jonkman   Ashtech GG24C 09-Sep-98
GODZ Greenbelt  USA             GSFC/T. Clark    Ashtech Z18   28-Aug-98
WTZG Wettzell   Germany         BKG/H. Habrich   3S R101       06-Sep-98
ZIMZ Zimmerwald Switzerland     AIUB/D. Ineichen Ashtech Z18   10-Sep-98

Users can contact Carey Noll ([email-masked]) to obtain 
access information for these data.

Regards,
Carey.